<!-- Script permettant de vérifier la connexion à la base de donnée -->
<div class="row-fluid">
<div id="SQLError" class="span8 offset2 alert alert-error" style="display:none; text-align:center">
<?php
  include('database.params.inc');

  $link=  mysqli_connect($machine,$user,$pwd,$db);

  /* Vérification de la connexion */

  if (mysqli_connect_errno()) {
    echo "<script type='text/javascript'>
    document.getElementById('SQLError').style.display='block';
    </script>";
    printf("<h4>Échec de la connexion MySQL : %s\n </h4>", mysqli_connect_error());
    exit();
  }
?>
</div>
</div>